# Uses of Interface
org.eclipse.birt.report.engine.content.IHyperlinkAction

Packages that use IHyperlinkAction
Package
Description
org.eclipse.birt.report.engine.content
Defines interfaces of BIRT report items for Engine to pass from executors to emitters.

## Uses of IHyperlinkAction in org.eclipse.birt.report.engine.content

Methods in org.eclipse.birt.report.engine.content that return IHyperlinkAction
Modifier and Type
Method
Description
`IHyperlinkAction`
IReportContent.`createActionContent()`
create a anction content.
`IHyperlinkAction`
IContent.`getHyperlinkAction()`
Get the hyperlink action
Methods in org.eclipse.birt.report.engine.content with parameters of type IHyperlinkAction
Modifier and Type
Method
Description
`void`
IContent.`setHyperlinkAction(IHyperlinkAction hyperlink)`
Set the hyperlink action